* {
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
html {
	height: 101%;
}

body {
	color: #485478;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	line-height: 1.5em;
	background-attachment: fixed;
	background-color: #0C275E;
	background-image: url(../bilder/meer-background.jpg);
	background-repeat: no-repeat;
}
#wrapper {
	width: 960px;
	overflow: hidden;
	margin: 40px auto;
	background: #FFF;
	border-radius: 20px;
	box-shadow: 0px 0px 10px #ccc;
}


#header  {
	width: 890px;
	position: relative;
	height: 250px;
	margin-top: 25px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
}

#header #Logo {
	position: absolute;
	left: 22px;
	top: 24px;
	z-index: 1001;
	font-family: syncopate;
	font-weight: bold;
	text-transform: uppercase;
	color: #903;
	font-size: 24px;
	text-shadow: 4px 4px 4px #666;
}
#header #Logo a {
	color: #903;
	text-decoration: none;
}


#navigation  {
	height: auto;
	background: #0F3371;
	width: 890px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
#navigation ul  {
	list-style: none;
	height: 40px;
}
#navigation ul li  {
	float: left;
	padding-right: 40px;
	padding-left: 45px;
	padding-top: 12px;
}
#navigation ul li a {
	color: #FFF;
	height: 20px;
	text-decoration: none;
	font: bold 1.2em "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#navigation ul li a:hover {
	color: #903;
}

#wrapper ul li  #aktiv{
	color: #903;
}



.clearfloat {
	clear: both;
}

.abstanddivcontainer {
	margin-top: 10px;
	margin-bottom: 20px;
}
.bold {
	font-weight: bold;
}

.floatright {
	float: right;
	margin-top: 10px;
	/* [disabled]margin-bottom: 10px; */
	margin-left: 10px;
}
.floatleft {
	float: left;
	margin-top: 10px;
	margin-right: 10px;
	/* [disabled]margin-bottom: 10px; */
}

.border {
	border-top: 1px solid #0F3371;
	border-right: 1px solid #0F3371;
	border-bottom: 1px solid #0F3371;
	border-left: 1px solid #0F3371;
}
.font-red {
	color: #903;
}

.underline-red {
	color: #903;
	text-decoration: underline;
}


#content  {
	overflow: hidden;
	width: 890px;
	clear: left;
	margin: 10px auto;
	padding-top: 30px;
	padding-bottom: 30px;
}
#content a[href ^="http://"] {
	background: url(../bilder/grafiken/external.png) no-repeat right center;
	padding-right: 13px;
   }

#inhalt a[href ^="mailto:"]{
	background:url(../bilder/grafiken/email.png) no-repeat left center;
	margin-left: 5px;
	padding-left: 20px;
}

#wrapper #content  p {
	padding-bottom: 10px;
}
h1 {
	font: 1.6em "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-top: 10px;
	margin-bottom: 20px;
}


h2   {
	font: 1.4em "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-top: 10px;
	margin-bottom: 10px;
}

h3     {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-top: 10px;
	margin-bottom: 10px;
}


#content #inhalt span a  {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #903;
	text-decoration: none;
}
#content #inhalt span a:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #903;
	text-decoration: underline;
}



#content #sidebar {
	float: left;
	width: 250px;
	padding-right: 10px;
	padding-left: 10px;
	background-repeat: no-repeat;
}
#content #sidebar-index {
	float: left;
	width: 250px;
	padding-right: 10px;
	padding-left: 10px;
}
#content #sidebar-index a {
	color: #903;
	text-decoration: none;
}


#content #sidebar-index #wetter {
	background: #FF3;
	width: 121px;
	height: auto;
	margin-top: 40px;
}
#content #sidebar #webcam  {
	margin-top: 115px;
}



#content #sidebar-kontakt {
	float: left;
	width: 250px;
	padding-top: 50px;
	padding-bottom: 30px;
	padding-right: 10px;
	padding-left: 10px;
}


#content #sidebar #navi-sidebar {
	margin-bottom: 50px;
}
#content #sidebar #navi-sidebar ul li a img {
	padding-right: 10px;
}

#content #sidebar #navi-sidebar ul {
	width: 230px;
	list-style: none;
}



#content #sidebar #navi-sidebar ul li a {
	font-size: 1.2em;
	color: #0F3371;
	text-decoration: none;
	display: block;
	text-transform: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-top: 7px;
	padding-bottom: 7px;
}
#content #sidebar #navi-sidebar ul li a:hover {
	color: #903;
}
#content #sidebar #navi-sidebar ul li #aktiv {
	color: #903;
}
#content #sidebar #milchhaeusl  {
	margin-bottom: 60px;
}

#wrapper #content #sidebar .google-map {
	margin-bottom: 50px;
}
#wrapper #content #sidebar-kontakt .google-map {
	margin-bottom: 50px;
}



#wrapper #content #inhalt{
	width: 570px;
	text-align: justify;
	position: relative;
	z-index: 1000;
	float: right;
	padding-right: 10px;
	padding-left: 10px;
	border-left: 1px solid #CCC;
}
#wrapper #content #inhalt hr {
	border: 1px solid #485478;
}
#wrapper #content #inhalt #webcam   {
	float: right;
	background: #CCC;
	margin-left: 10px;
}



#content #inhalt #kursangebote  {
	list-style: none;
	height: 30px;
	padding: 10px 0px 0px;
}
#content #inhalt #kurse  {
	/* [disabled]text-align: left; */
}

#content #inhalt #kursangebote li {
	display: inline;
	padding-right: 20px;
}
#content #inhalt #kurse #kursangebote li a {
	font: 1.4em "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #903;
	text-decoration: none;
	padding-right: 10px;
}
#content #inhalt #kurse #kursangebote li a:hover {
	/* [disabled]font: 1.4em "Trebuchet MS", Arial, Helvetica, sans-serif; */
	/* [disabled]color: #FFF; */
	text-decoration: underline;
	/* [disabled]background: #0F0; */
	/* [disabled]padding-right: 10px; */
	/* [disabled]padding-left: 10px; */
	/* [disabled]height: 1.4em; */
}
#content #inhalt div .shiftleft {
	width: 50%;
	display: inline-block;
	text-align: left;
}
#content #inhalt div .shiftright {
	text-align: right;
	width: 49%;
	display: inline-block;
}
#content #inhalt .Ferienkurse {
	width: 380px;
	margin-bottom: 10px;
}
#content #inhalt .Ferienkurse caption {
	text-align: left;
	font-weight: bold;
}
#content #inhalt .Ferienkurse tr {
	/* [disabled]border: 1px solid #000; */
}






#content #inhalt #galerie {
	width: 415px;
	margin-right: auto;
	padding: 10px;
	position: relative;
	height: 520px;
	background-color: #E4E4E4;
}
#content #inhalt #galerie ul  {
	list-style: none;
}
#content #inhalt #galerie li a  img {
	background: #FFF;
	height: 90px;
	width: 90px;
	position: absolute;
	z-index: 1;
	padding: 5px;
}
#conten #inhalt #galerie li a #b1{
	left: 10px;
	top: 10px;
}
#content #inhalt #galerie li    a  #b2{
	left: 115px;
	top: 10px;
}
#content #inhalt #galerie li a #b3  {
	left: 220px;
	top: 10px;
}
#content #inhalt #galerie li a #b4  {
	left: 325px;
	top: 10px;
}
#content #inhalt #galerie li a #b5  {
	left: 10px;
	top: 115px;
}
#content #inhalt #galerie  li a #b6 {
	left: 115px;
	top: 115px;
}
#content #inhalt #galerie li a #b7 {
	left: 220px;
	top: 115px;
}
#content #inhalt #galerie li a #b8 {
	left: 325px;
	top: 115px;
}
#content #inhalt #galerie li a #b9 {
	left: 10px;
	top: 220px;
}
#content #inhalt #galerie  li a #b10 {
	left: 115px;
	top: 220px;
}
#content #inhalt #galerie li a #b11 {
	left: 220px;
	top: 220px;
}
#content #inhalt #galerie li a #b12 {
	left: 325px;
	top: 220px;
}
#content #inhalt #galerie li a #b13 {
	left: 10px;
	top: 325px;
}
#content #inhalt #galerie li a #b14 {
	left: 115px;
	top: 325px;
}
#content #inhalt #galerie li a #b15 {
	left: 220px;
	top: 325px;
}
#content #inhalt #galerie li a #b16 {
	left: 325px;
	top: 325px;
}
#content #inhalt #galerie li a #b17 {
	left: 10px;
	top: 430px;
}
#content #inhalt #galerie li a #b18 {
	left: 115px;
	top: 430px;
}
#content #inhalt #galerie li a #b19 {
	left: 220px;
	top: 430px;
}
#content #inhalt #galerie li a #b20 {
	left: 325px;
	top: 430px;
}
#content #inhalt #verleih  {
	list-style-type: disc;
	padding-left: 10px;
	margin-bottom: 10px;
}
#content #inhalt #Kontaktformular p {
	line-height: 1em;
}
#Kontaktformular fieldset    {
	border: 1px solid #485478;
	width: 570px;
	padding-top: 10px;
	margin-bottom: 10px;
}



#Kontaktformular p label {
	display: inline-block;
	width: 120px;
	margin-left: 10px;
}
#Kontaktformular p input[type="text"], #Kontaktformular p textarea {
	background: #CCC;
	border: 1px outset #CCC;
	height: 20px;
	width: 300px;
}
#Kontaktformular p #comments {
	height: 100px;
	vertical-align: top;
	background-color: #CCC;
}

#Kontaktformular p #radio2 {
	margin-left: 20px;
}
.buttons {
	background-color: #CCC;
	height: 20px;
	width: 80px;
	margin-right: 15px;
	border: 1px solid #666;
	font-weight: bold;
	border-radius: 5px;
	padding-left: 5px;
	padding-right: 5px;
	margin-left: 10px;
}
#Kontaktformular p #submit {
	margin-left: 145px;
}







#footer {
	margin-right: auto;
	width: 960px;
	margin-left: auto;
	height: 50px;
	text-align: center;
	font-size: 0.8em;
	color: #485478;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
	border-top: 2px dashed #903;
	position: relative;
}
#dsv {
	position: absolute;
	left: 31px;
	top: 9px;
	width: 136px;
	height: 50px;
	z-index: 1001;
}

#vds {
	position: absolute;
	left: 781px;
	top: 11px;
	width: 144px;
	height: 46px;
	z-index: 1001;
}


#footer #footliste  {
	list-style: none;
}
#footer #footliste li  {
	display: inline;
}
#footer #footliste li a  {
	font-size: 1em;
	font-weight: bold;
	color: #485478;
	text-decoration: none;
	margin-right: 10px;
	margin-left: 10px;
}
#footer #footliste li a:hover {
	color: #903;
}
